Fehler in LAMPP 0.9.6pre4

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

Fehler in LAMPP 0.9.6pre4

Postby Oswald » 08. January 2003 13:00

Hallo Freunde!

In die 4er Release von LAMPP 0.9.6 hat sich ein kleiner Fehlerteufel geschlichen: MySQL sucht seine Konfigurationsdatei nicht unter /opt/lampp/etc/my.cnf sondern unter /etc/my.cnf.

LAMPP 0.9.6pre5 korrigiert diesen Fehler. Ansonsten kann man sich ein Upgrade auch sparen und einfach die Datei /opt/lampp/etc/my.cnf nach /etc/my.cnf kopieren und dort die Einstellungen vornehmen.

Sorry. Ich hab's schlichtweg vergessen beim Übersetzten von MySQL einzustellen. :oops:

Trotzdem viele Grüße,
Oswald ;)
User avatar
Oswald
Apache Friends
 
Posts: 2718
Joined: 26. December 2002 19:51
Location: Berlin, Germany
XAMPP Version: 5.5.19
Operating System: Linux

Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 3 guests